{
  "name": "day4",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/basic": "^5.1.1",
    "@hapi/catbox-redis": "^5.0.5",
    "@hapi/code": "^7.0.0",
    "@hapi/hapi": "^18.4.0",
    "@hapi/joi": "^15.1.1",
    "@hapi/lab": "^21.0.0",
    "bcrypt": "^3.0.7",
    "btoa": "^1.2.1",
    "hapi-pino": "^6.3.0",
    "inert": "^5.1.3",
    "mongoose": "^5.8.1",
    "uuid": "^3.3.3"
  },
  "directories": {
    "test": "test"
  },
  "description": ""
}
